﻿#content{max-width:1140px}
#top-bar #nav-wrapper .menu li.menu-item-has-children a:after{margin-right:0}
.site-footer .personal-network .menu .menu-item{padding:5px}
.site-footer .personal-network .menu .menu-item:empty{list-style:none}
.site-footer .personal-network .menu .menu-item:nth-child(odd){clear:left}
.concours-page #form-area .titre{width:76%;height:30px;margin:0px 10px 50px 0px}
#template-concours #form-area .titre{width:76%;height:30px;margin:0px 10px 50px 0px}


	.home-middle-1,
	.home-middle-2,
	.home-middle-3 {
		width: 100%!important;
	}


.home-middle-1,
.home-middle-2,
.home-middle-3 {
	float: left;
	width: 32%;
}


.home-middle-1 .widget-title,
.home-middle-2 .widget-title,
.home-middle-3 .widget-title {
	font-size:20px;
	font-size:1.4em;
	font-family: 'Roboto', 'Helvetica-Neue', Helvetica, Arial, sans-serif;	
}


.home-middle-1 li,
.home-middle-2 li,
.home-middle-3 li {
	list-style-type: circle;
	margin-left: 2rem;
}


#header
#main,
#footer,
#bottom{ width: 100%; }

#main .wrapper .content .holder .portfolio-thumbs li p {
	font-family: Book Antiqua;
}

#main .wrapper .content-blog #posts div .excerpt p br {
	font-family: Book Antiqua;
}

#main .wrapper .content-blog #posts div .excerpt p {
	font-family: Book Antiqua;
}

#main .wrapper .content .holder .portfolio-thumbs li {
	font-family: Book Antiqua;
}

.row:after {
	clear:both;
	content:'';
	display:block
}

.row {
	margin-left: -15px;
	margin-right: -15px;
}

.row.row-gutter{	margin-left: -25px;
	margin-right: -25px;
}


.row,.row.row-gutter {
 margin:0px;
}

.widget-area .widget:last-of-type {
	margin: 0;
}

.widget-area {
	width: 360px;
	margin-bottom: 60px;
	float: right;
}

.page-id-189 .widget-area,
.page-id-542 .widget-area,
.page-id-550 .widget-area,
.page-id-13 .widget-area,
.home .widget-area {
	position: relative;
	top: 0;
	right: -360px;
	margin-left: -360px;
	float: left;
	-webkit-transition: all 0.4s;
	transition: 0.4s;
	opacity: 0;
	display: none;
}

	.widget-area,
	.footer-widget-area {
		display: none;
	}
.font_pnpwframt, [data-font="font_pnpwframt"], [data-font="font_pnpwframt"] li a {font-family: "DalaFloda-Bold", serif;font-weight: normal;font-style: normal;}



.menu-item-language img.iclflag{height:12px !important; width:18px !important; margin-bottom:0 !important; margin-right:4px;}

.page1 .hello{
	margin-top: 40px;
}

.page1 .hello .textHello {
	font-size: 120px;
	line-height: 120px;
	
	font-weight: 100;

}

.page1 .hello .textWeare {
	font-size: 70px;
	line-height: 70px;
	font-weight: 100;

}

.page1 .hello .description {
	font-size: 35px;
	line-height: 40px;
	margin-top: 15px;
}


.footer .cred {
    color: #ff7f00;
    float: right;
    text-align: left;
    width: 100%;
    padding-top: 60px;
}


.footer .cred a {
    color: #ff7f00;
}


header #logo { padding: 10px 0; height: 40px; max-width: 350px; }

	
#logo {
	padding: 20px 0; 
	max-width: 100%;
	max-height: 100%;
	transition: all 200ms linear;
	-webkit-transition: all 200ms linear;
    -moz-transition: all 200ms linear;
    -o-transition: all 200ms linear;
    -ms-transition: all 200ms linear;
	}

	
#logo img {
	max-height: 100%;
	}

	
.smallheader #logo {
	height: 40px;
	padding: 10px 0; 
	}

	
.smallheader #logo h2 {
	line-height: 40px;
	}

	
.left-float { 
	float: left; 
	}


.accessible {
	display: none;
	}

div.news_scroll div.one_news{
	float:left;
	padding:5px;
	width:239px;
}

div.news_scroll div.one_news h3{
	font-size:18px;
	padding:0;
	margin:0;
	margin-bottom:5px;
	height:65px;
	width:239px;
}

div.news_scroll div.one_news img{
	float:left;
	margin-right:5px;
}



div.home-group div.one_news{
	float:left;
	font-size: 16px !important;
	padding:15px 5px;
	width:100%;
	overflow:hidden;
}

div.home-group div.one_news h3{
	font-size:18px;
	padding:0;
	margin:0;
	margin-bottom:5px;
	height:46px;
}

div.home-group div.one_news img{
	float:right;
	margin-right:5px;
}

.flags{display:block;text-align:right;height:30px;}

#sobre .portalservicos-item a { padding: 0 10px; }

body.contraste #sobre .portalservicos-item a {
border-right: 1px solid #fff;
}



.menu-item-language img.iclflag{height:12px !important; width:18px !important; margin-bottom:0 !important; margin-right:4px;}


ul#nav li a:hover, ul#nav li a:focus, ul#nav li.selected a, ul#nav li.selected a:hover, ul#nav li.selected a:focus { 
  
  color: #F67400;
  text-shadow: none;
  border-radius: 0 0 1em 1em;
  -webkit-border-radius: 1em 1em 1em 1em;
  -moz-border-radius: 1em 1em 1em 1em;
  a
  

}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

  .col-md-3 {
    width: 25%;
  }

.trd-icon-top-with-text.col-md-3.trd-icon-top-with-text:nth-child(n+5) {
  margin-top: 60px;
}

.trd-icon-left-with-text.col-md-3.trd-icon-top-with-text:nth-child(n+5) {
  margin-top: 60px;
}
